Subject: Re: [PATCH stable-2.6.27] powerpc: Add more Power7 specific definitions

From: Willy Tarreau <[email-masked]>
Date: Mon, 13 Feb 2012 07:35:28 +0100

On Mon, Feb 13, 2012 at 11:52:02AM +1100, Michael Neuling wrote:
> stable-2.6.27.60 added c24cb8e5 which uses PV_POWER7 but it's not
> defined.  Following patch adds these definitions.

Thank you for the report Michael, I have no PPC toolchain so I have
not tested this one. Added now.

Just one question, with this release, no -rc patch was emitted. Do you
think you would have built it in time if I had provided a way to retrieve
the -rc patch ? I'm asking because it's much more difficult right now to
put it somewhere, but for instance it can be emitted with the announcement
mail.

Regards,
Willy